#alerts {
    text-align: center;
}
#alerts .message p {
    margin: 0;
    padding: .5rem;
}
#alerts .navy-bg,
#alerts .royal-bg,
#alerts .burgundy-bg,
#alerts .orange-bg,
#alerts .red-bg {
    color: white;
}
#alerts .navy-bg,
#alerts .orange-bg,
#alerts .red-bg {
    border-bottom: 1px solid var(--yellow);
}
#alerts .gray-20-bg {
    border-bottom: 1px solid var(--royal);
}
#alerts .light-yellow-bg {
    border-bottom: 1px solid var(--red);
}
#alerts .royal-bg,
#alerts .royal-20-bg,
#alerts .burgundy-bg {
    border-bottom: 1px solid var(--navy);
}
#alerts .navy-bg a,
#alerts .royal-bg a,
#alerts .burgundy-bg a,
#alerts .orange-bg a,
#alerts .red-bg a {
    color: var(--white);
    border-bottom: 1px solid var(--white);
}
#alerts .navy-bg a:hover,
#alerts .royal-bg a:hover,
#alerts .burgundy-bg a:hover,
#alerts .orange-bg a:hover,
#alerts .red-bg a:hover {
    color: var(--highlight);
    border-bottom: 1px solid var(--highlight);
}
#alerts .navy-bg a:after,
#alerts .royal-bg a:after,
#alerts .burgundy-bg a:after,
#alerts .orange-bg a:after,
#alerts .red-bg a:after {
    font-family: 'Font Awesome 6 Free' ;
    color: var(--highlight);
    content: "\f138";
    margin-left: .25rem;
}
#alerts .royal-20-bg a:hover,
#alerts .gray-20-bg a:hover,
#alerts .light-yellow-bg a:hover {
    color: var(--royal);
    border-bottom: 1px solid var(--royal);
}
#alerts .royal-20-bg a:after,
#alerts .gray-20-bg a:after,
#alerts .light-yellow-bg a:after {
    font-family: 'Font Awesome 6 Free' ;
    color: var(--royal);
    content: "\f138";
    margin-left: .25rem;
}